@charset "UTF-8";


/*----------------------------------------------
 animation
 ----------------------------------------------*/
@keyframes viewTxtOn{
  0%{
    opacity:0;
  }
  100%{
    opacity:1;
  }
}
@keyframes viewTxtOff{
  0%{
    opacity:1;
  }
  100%{
    opacity:0;
  }
}
@keyframes viewOn{
  0%{
    bottom:-60px;
    opacity: 0;
  }
  100%{
    bottom:0;
    opacity:1;
  }
}
@keyframes viewOff{
  0%{
    bottom: 0;
    opacity:1;
  }
  100%{
    bottom:-60px;
    opacity:0;
  }
}
.js-scroll-item{
  position: relative;
}
.img-common.js-scroll-item.js-view-off{
  opacity:0;
  animation:viewOff 0.3s ease-out  forwards;
}
.img-common.js-scroll-item.js-view-on{
  bottom:-60px;
  animation:viewOn 0.3s ease-out forwards;
}

.tit-product-lv3.js-scroll-item.js-view-off,
.txt-common.js-scroll-item.js-view-off,
.list-notes.js-scroll-item.js-view-off{
  opacity:0;
  animation:viewTxtOff 0.3s ease-out forwards;
}
.tit-product-lv3.js-scroll-item.js-view-on,
.txt-common.js-scroll-item.js-view-on,
.list-notes.js-scroll-item.js-view-on{
  opacity:1;
  animation:viewTxtOn 0.3s ease-out forwards;
}


/*----------------------------------------------
 5G/5GSA、カエドキ、Starlinkラベル
 ----------------------------------------------*/
.dc20winter .label-grp{
  display: block;
  font-size: 0;
  margin-top: 10px;
}
.dc20winter .label-grp .img-icon img{
  vertical-align: middle;
}
.dc20winter .label-grp .late-label img,
.dc20winter .label-grp .kaedoki-label img,
.dc20winter .label-grp .starlink-label img{
  height: 22px;
}
.dc20winter .label-grp .img-icon{
  display: inline-block;
}
.dc20winter .label-grp .img-icon + .img-icon{
  margin-left: 5px;
}


/*----------------------------------------------
 modal
 ----------------------------------------------*/

.sec-movie{
	padding: 10px 0 40px;
	text-align: center;
}
.sec-movie h2{
	margin-bottom: 10px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
.product-modal-block{
	width: 202px;
	margin: 0 auto;
	border: #CCC 1px solid;
}
.product-modal-block a.modal-open{
	display: block;
	width: auto;
	height: auto;
	position: relative;
	left: 0;
	top: 0;
	margin: 0;
	background-color: #FFF;
	text-indent: 0;
	z-index: 1;
}
.product-modal-block img{
	width: 100%;
}
.product-modal-block a.modal-open:after{
	content: "";
	height: 66px;
	width: 66px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -33px 0 0 -33px;
	background: url(/images_osp/common/product_slider_mainpr_icon_play.png) no-repeat 0 0;
	background-size: cover;
	z-index: 10;
}


/*----------------------------------------------
 common
 ----------------------------------------------*/

.dc20winter .grid-product-link a {
	text-decoration: none;
}

.dc20winter .grid-product-link a:hover .product-name {
	text-decoration: underline;
}

.dc20winter .product-img-border{
	position: relative;
	display: inline-block;
}
.dc20winter .product-img-border:before{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #dcdcdc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #dcdcdc;
}
.dc20winter a:hover .product-img-border:before{
	border:2px solid #69a1fe
}

.dc20winter .grid-product-link .product-img-border .icon-common--blank-image{
	right: 10px;
}

.dc20winter .product-img-smt-adjust{
  max-width: 100%;
  width: 100%;
  height: auto;
}

.dc20winter .modal-open {
  display: block;
  outline: none !important;
  height: 60px;
  width: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -30px 0 0 -30px;
  text-indent: -999px;
  overflow: hidden;
  background: url(/images_osp/common/product_slider_mainpr_icon_play.png) no-repeat center center;
  background-size: 37px;
  z-index: 10;
}


 /* base */
.dc20winter .contents {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.dc20winter .contents .contents-main {
  padding: 0;
}


/* ゴールナビ */
.dc20winter .nav-product-goal .list-product-btn{
  margin-bottom: 20px;
}
.dc20winter #reservbtnarea .nav-product-goal .list-product-btn{
  margin: 0;
}


 /* セクション */
.dc20winter .sec-product-lv1-wrap {
  background: #ccc center bottom no-repeat;
  background-size: auto 100%;
}
.dc20winter .sec-product-lv1 {
  margin: 0 auto;
  padding: 0 0 5px;
}
.dc20winter .main-ttl-block {
  background-color: rgba(0,0,0,0.5);
  padding: 10px;
}
.dc20winter .main-ttl-block .sec-product-lv1 {
  padding: 0;
}

.dc20winter .main-ttl-block .txt-product{
  margin: 0;
  color: #FFF;
}
.dc20winter .main-ttl-block .txt-product > span{
  display: block;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-release .ico-cmn-mark{
  padding-top: 1px;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-release > .txt-product-reserve{
  display: block;
}

.dc20winter .sec-product-lv2 {
  position: relative;
  padding: 25px 0;
  border-bottom: 1px solid #e7e7e7;
}
.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(odd) {
  background-color: #ffffff;
}
.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(even) {
  background-color: #fafafa;
}
.dc20winter .contents .contents-main .product-stripe-area .sec-product-lv2.sec-product-5gplan {
  background: #f6f6f6;
}

.dc20winter .s-bg-gray {
  background-color: #f7f7f7 !important;
}
.dc20winter .s-bg-white {
  background-color: #ffffff !important;
}

.dc20winter .sec-product-lv3 {
  margin-bottom: 40px;
}

.dc20winter .sec-product-lv4 {
  margin-bottom: 20px;

}
.dc20winter .sec-product-in {
  position: relative;
  padding: 0 10px;
}

 /* 見出し */
.dc20winter .tit-product-lv1-wrap {
  position: relative;
}
.dc20winter .tit-product-lv1-wrap .txt-product {
  margin: 0 0 16px;
  color: #fff;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-category {
  display: inline-block;
}
.dc20winter .main-ttl-block .txt-productt > .txt-product-release {
  margin-left: 35px;
  display: inline-block;
  font-size: 16px;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-category + .txt-generation {
  display: inline-block;
  margin-left: 5px;
  padding: 0 10px;
  border: 2px solid #fff;
  font-weight: bold;
  font-size: 11px;
}
.dc20winter .tit-product-lv1-wrap > .ico-product-with {
  display: inline-block;
}
.dc20winter .tit-product-lv1 {
  font-size: 32px;
  line-height: 1.2;
  color: #fff;
}
.dc20winter .tit-product-lv1 .small{
  font-size:22px
}
.dc20winter .tit-product-lv1 > .txt-product-number {
  font-size: 22px;
  display: inline-block;
  vertical-align: baseline;
  margin-left: -0.5em;
}
.dc20winter .tit-product-lv1 > .txt-product-number::before {
  content: "|";
  padding: 0 0.2em;
}
.dc20winter .tit-product-lv1 > .txt-product-number.no-border-smt::before{
  display: none;
}

.dc20winter .tit-product-lv2 {
  text-align: center;
  font-size: 30px;
  line-height: 1.4;
  margin-bottom: 20px;
}
.dc20winter .tit-product-lv3 {
  text-align: center;
  font-size: 22px;
  margin-bottom: 20px;
}
.dc20winter .tit-product-lv4 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 10px;
}
.dc20winter .tit-product-lv2 .s-sup,
.dc20winter .tit-product-lv3 .s-sup{
  font-size: 15px;
  vertical-align: text-top;
}
.dc20winter .tit-product-lv4 .s-sup{
  font-size: 12px;
}


/* グリッド（サポートで使用中） */
.dc20winter .grid-product {
  overflow: hidden;
}
.dc20winter .grid-product > [class*=col]{
  border-top: 2px solid #bbbbbb;
}
.dc20winter .grid-product > [class*=col]:first-child{
  border-top: none;
}


 /* ボタン */
.dc20winter .btn-product-round {
  margin-top: 10px;
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 327px;
  padding: 5px;
  line-height: 3.5;
  vertical-align: middle;
  text-align: left;
  background: none;
  color: #000;
  text-decoration: none;
}
.dc20winter .btn-product-round > .inner {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  border: 2px solid #b8b8b8;
  padding: 20px 46px 20px 36px;
  line-height: 1.5;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  text-align: center;
  border-radius: 40px;
  background-color: #ffffff;
  /* background-color: #fafafa; */
}

.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(even) .btn-product-round > .inner {
  background-color: #fafafa;
  /* background-color: #ffffff; */
}
.dc20winter .btn-product-round > .inner:hover{
  background-color: #eee;
  box-shadow: 0 1px 5px rgba(4,0,0,0.35);
  opacity: inherit;
}
.dc20winter .btn-product-round > .inner:active{
  background-color: #ddd;
  box-shadow: 0 1px 5px rgba(4,0,0,0.35);
  opacity: inherit;
}

.dc20winter .btn-product-round > .inner::after {
  content: "＞";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 28px;
  color: #666666;
  font-size: 15px;
  line-height: 1;
  height: 1em;
  margin: auto;
}
.dc20winter .btn-product-round.link-popup > .inner::after {
  display: none;
}
.dc20winter .btn-product-round.link-popup .icon-common--blank-image {
  right: 25px;
}

/* ページトップ */
.dc20winter .btn-pagetop{
  bottom: 108px;
}

/* SNSエリア */
.dc20winter .sec-product-sns {
  margin: 0 0 10px 0;
}
.dc20winter .sec-product-sns .list-cmn-sns {
  text-align: right;
}

/* アンカーナビ */
.dc20winter .sec-product-anchor {
  background-color: #000;
  color: #fff;
  padding:0;
  margin-top: 0;
}
.dc20winter .sec-product-anchor .nav-product-anchor{
  padding: 0 5px;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product{
  display: table;
  margin: 0 auto;
  padding: 0;
  height: 50px;
  width: 100%;
  table-layout: fixed;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product li{
  display: table-cell;
  width: 20%;
  margin: 0;
  vertical-align: top;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product li a{
  display: table;
  position: relative;
  height: 100%;
  width: 100%;
  font-size: 3.2vw;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: -0.1em;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li a span{
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding: 16px 0 32px;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li a span:before{
  content: "";
  display: block;
  height: 2px;
  background-color: #FFF;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 14px;
  margin: 0 5px;
  z-index: 5;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li a span:after {
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  transform: translateX(-50%) rotate(45deg);
  display: block;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  left: 50%;
  bottom: 22px;
  z-index: 5;
}

/* バナーエリア */
.dc20winter .sec-product-bnr {
  margin: 20px auto;
  padding: 0 10px;
}
.dc20winter .sec-product-bnr li{
  margin-bottom: 10px;
}
.dc20winter .sec-product-bnr li:last-child{
  margin-bottom: 0;
}

/* 事前予約エリア */
.dc20winter .sec-product-bnr + .sec-product-lv2.sec-product-reserve{
  padding-top: 0;
}
.dc20winter .sec-product-bnr + .sec-product-lv2.sec-product-reserve .tit-product-lv2{
  padding: 0 10px;
}

/* ディバイダ */
.dc20winter .mod-product-border {
  position: relative;
  margin: 0;
  height: 5px;
  border: none;
  background-color: #e7e7e7;
}


/*----------------------------------------------
 メインビジュアル .sec-product-mv
 ----------------------------------------------*/

/* リード文 */
.dc20winter .sec-product-mv .txt-product-lead-wrap {
  display: table;
  width: 100%;
}
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead {
  display: table-cell;
  font-size: 20px;
  line-height: 1.4;
  height: 4em;
  padding:10px;
  text-align: center;
  vertical-align: middle;
}
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead .s-fz-s{
  font-size: 14px;
}
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead a{
  color: inherit !important;
}
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead .s-sup,
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead .txt-sup{
  font-size: 60%;
}

/* ギャラリー::slick */
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-slider,
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-slide{
  padding: 0;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-slide{
  position: relative;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide img{
  display: block;
  width: 100%;
  height: auto;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .draggable{
  outline: none;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav {
  position: relative;
  margin: 25px 0 16px;
  padding: 32px 10px 1px;
  background-color: rgba(0,0,0,0.4);
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-prev,
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-next{
  height: 25px;
  width: 25px;
  margin-top: -12px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-prev{
  left: 10px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-next{
  right: 10px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-prev::before,
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-next::before{
  display: block;
  height: 25px;
  width: 25px;
  content: "";
  opacity: 1;
  background: url(/images_osp/product/dc20winter/ico_phg_arrow_left_smt.png) no-repeat 0 0;
  background-size: contain;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-next::before{
  background-image: url(/images_osp/product/dc20winter/ico_phg_arrow_right_smt.png);
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color {
  text-align: center;
  font-size: 0;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav.bnr-set1 .js-product-slide-color{
  text-align: center;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color > li {
  width: 13%;
  display: inline-block;
  vertical-align: top;
  margin:0 0 14px 1%;
  cursor: pointer;
  vertical-align: top;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color > li:first-child{
  margin-left: 0;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color > li.current {
  cursor: default;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color .color-caption{
  font-size: 11px;
  display: block;
  margin-top: 5px;
}
/*
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color > li:nth-child(2n+1) {
  margin-left: 0;
}
*/

.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots {
  position: absolute;
  top: 10px;
  left: 0;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:hover,
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:focus {
  outline: none;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:hover:before,
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:focus:before {
  opacity: 1;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:before {
  font-size: 10px;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  content: '\025cf';
  text-align: center;
  opacity: 0.5;
  color: #FFF;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li.movie button:before {
  content: '\025b6';
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li.slick-active button:before {
  opacity: 1;
  color: #cc0033;
}

/* 読み込み前処理 */
.dc20winter .sec-product-mv .js-product-slide > div{
  display: none;
}
.dc20winter .sec-product-mv .js-product-slide > div:first-child{
  display: block;
  text-align: center;
}
.dc20winter .sec-product-mv .js-product-slide.slick-initialized > div{
  display: block;
}



/*----------------------------------------------
 特長 .sec-product-features
 ----------------------------------------------*/

/* セクション */

.dc20winter .sec-product-features {
  padding-bottom: 0;
}

.dc20winter .sec-product-features .tit-product-lv2 {
}

.dc20winter .grid-product-features--wide .tit-product-lv3 {
  margin: 0 0 15px;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}
.dc20winter .sec-product-features .tit-product-lv3 {
  font-size: 26px;
}

.dc20winter .grid-product-features--wide .tit-product-lv3 .ttl-bg{
  position: relative;
  display: inline-block;
  padding: 0 40px;
}
.dc20winter .grid-product-features--wide .tit-product-lv3 .ttl-bg:before{
  content: "";
  display: block;
  height: 2px;
  width: 35px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -1px;
  z-index: 2;
  background-color: #333;
}
.dc20winter .grid-product-features--wide .tit-product-lv3 .ttl-bg:after{
  content: "";
  display: block;
  height: 2px;
  width: 35px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -1px;
  z-index: 2;
  background-color: #333;
}

.dc20winter .sec-product-features--odd .tit-product-lv3,
.dc20winter .sec-product-features--even .tit-product-lv3,
.dc20winter .sec-product-features--odd .tit-product-lv4,
.dc20winter .sec-product-features--even .tit-product-lv4 {
  margin-bottom: 25px;
  text-align: center;
  font-weight: bold;
}

.dc20winter .sec-product-features--main {
  padding: 0;
  background: #fff;
}

.dc20winter .sec-product-features--odd {
  margin: 0;
  padding: 25px 11px;
  background: #f7f7f7;
}

.dc20winter .sec-product-features--even {
  margin: 0;
  padding: 25px 11px;
  background: #fff;
}

.dc20winter .grid-product-features {
  width: 100%;
  margin: 0 auto;
}

.dc20winter .grid-product-features--wide {
  width: 100%;
  margin: 0 auto 25px;
  padding: 0 11px;
}

.dc20winter .grid-product-features .grid-product-features__col--col2-image {
}

.dc20winter .sec-product-features--odd .grid-product-features .grid-product-features__col--detail {
}

.dc20winter .sec-product-features--even .grid-product-features .grid-product-features__col--detail {
}



/*----------------------------------------------
 料金関連 .sec-product-price
 ----------------------------------------------*/
.dc20winter .sec-product-price #real-payment{
  margin-top: 0;
  text-align: left;
  font-size: 3.8vw;
  font-weight: bold;
  letter-spacing: -1px;
}
.dc20winter .sec-product-price .s-block{
  display: block;
}
.dc20winter .sec-product-price #kingaku{
  color: #ff0000;
}
.dc20winter .sec-product-price #kingaku_suuji{
  font-size: 10vw;
  letter-spacing: -2px;
}
.dc20winter .sec-product-price .online-shop-price{
  padding: 2vw 10vw 2vw 15vw;
  text-align: left;
  color: #d21525;
  font-size: 3.8vw;
  font-weight: bold;
  background-color: #ffffc2;
}



/*----------------------------------------------
 キャンペーン .sec-product-campaign
 ----------------------------------------------*/
.dc20winter .sec-product-campaign .txt-campaign-lead {
  font-size: 16px;
  text-align: center;
  padding: 0 10px;
}

.dc20winter .bnr-product-campaign {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  padding: 0;
  line-height: 0;

  -moz-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  -webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  background-color: #fff;

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #f6f6f6;
  overflow: hidden;
}
.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(even) .bnr-product-campaign {
  background-color: #fff;
}
.dc20winter .bnr-product-campaign:hover{
  opacity: .9;
  box-shadow: 0 1px 5px rgba(4,0,0,0.7);
}

.dc20winter .bnr-product-campaign > a {
  display: block;
  padding: 1em 30px 1em 1em;
  color: #333;
  text-decoration: none;
}
.dc20winter .bnr-product-campaign .ico-campaign-arrow::after{
  content: "";
  display: inline-block;
  position: absolute;
  right: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_heading_arrow.svg) no-repeat center;
  background-size: contain;
  vertical-align: middle;
}

.dc20winter .bnr-product-campaign .ico-campaign-popup::after{
  content: "";
  display: inline-block;
  position: absolute;
  right: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_normal_popup_d.svg) no-repeat center;
  background-size: 100% auto;
  vertical-align: middle;
}

.dc20winter .bnr-product-campaign .img-campaign-wrap {
  display: inline-block;
  width: 25%;
}
.dc20winter .bnr-product-campaign .img-campaign-wrap figure {
  margin-bottom: 0;
}
.dc20winter .bnr-product-campaign .img-campaign-wrap img {
  width: 100%;
}
.dc20winter .bnr-product-campaign .txt-campaign-wrap {
  display: inline-block;
  width: 75%;
  padding-left: 1em;
  vertical-align: top;
}

.dc20winter .bnr-product-campaign .tit-product-lv3 {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0.5em;
  text-align: left;
  line-height: 1.4em;
}
.dc20winter .bnr-product-campaign .tit-product-lv3 + p {
  margin-top: 0;
}
.dc20winter .bnr-product-campaign .ico-campaign-mark {
  display: inline-block;
  padding: 3px 5px;
  font-size: 12px;
  color: #fff;
  background-color: #cc0033;
  vertical-align: middle;
  line-height: 1;
}



/*----------------------------------------------
 おすすめコンテンツ .sec-product-recommend
 ----------------------------------------------*/

/* セクション */
.dc20winter .sec-product-recommend {
}

.dc20winter .sec-product-recommend .tit-product-lv2 {
}

/* .nav-recommend */
.nav-recommend{
/* background-color: #F2F2F2; */
}
.nav-recommend--list{
margin-top: 13px;
text-align: center;
}
.nav-recommend--child{
margin:0 0 40px 0;
background-color: #FFF;
}

.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(odd) .nav-recommend--child {
  background-color: #f6f6f6;
}

.nav-recommend--child:last-of-type{
margin-bottom: 0;
}
.nav-recommend--link{
position: relative;
display: block;
padding: 40px 5px 20px 5px;
text-decoration: none;
color: inherit;
}
.nav-recommend--link .txt-icon--arrow{
color: #093475;
}
.nav-recommend--point{
position: absolute;
top: -13px;
left: 50%;
margin: 0 0 0 -66px;
width: 132px;
padding: 3px;
background-color: #CC0033;
color: #FFF;
font-size: 12px;
text-align: center;
border-radius: 20px;
z-index: 5;
}
.nav-recommend--title{
margin-bottom: 20px;
font-size: 16px;
line-height: 1.4;
font-weight: bold;
}
.nav-recommend--font-small{
font-size: 14px;
}



/*----------------------------------------------
 サポート .sec-product-support
 ----------------------------------------------*/

/* セクション */
.dc20winter .sec-product-support .sec-product-lv3 {
  margin: 0;
  padding: 20px 0;
}
.dc20winter .sec-product-support .grid-product > [class*=col]{
  margin-top: 30px;
}
.dc20winter .sec-product-support .grid-product > [class*=col]:first-child{
  margin-top: 0;
}



/*----------------------------------------------
 オプション品 .sec-product-option
 ----------------------------------------------*/

/* セクション */
.dc20winter .sec-product-option .sec-product-lv3 {
  margin: 0;
  padding: 20px 0;
}
.dc20winter .sec-product-option .grid-cmn a {
  outline: none;
}

.dc20winter .contents .sec-product-option img{
	width: 100%;
}
.dc20winter .contents .sec-product-option .product-name{
	display: block;
	text-align: left;
	position: relative;
	text-decoration: none;
	margin: 5px 0 0;
	padding-right: 1em;
}
.dc20winter .contents .sec-product-option .product-name .icon-common--blank-image{
	right:0;
}



/* v2 overwrite */
.dc20winter .txt-icon--blank{
display: inline;
margin: 0;
}
.dc20winter .txt-icon--blank .icon-common--blank-image{
position: static;
right: 0;
top: 0;
bottom: 0;
vertical-align: middle;
margin-left: 2px;
}

/*----------------------------------------------
 ロゴ用
 ----------------------------------------------*/
.dc20winter .logo_mt_14_smt {
margin-top: 14px;
}
.dc20winter .logo_ml_14_smt {
margin-left: 14px;
}

/*----------------------------------------------
 5G機種には5G料金プランが必要 .sec-product-5gplan
 ----------------------------------------------*/
.dc20winter .sec-product-5gplan {
  background: #f6f6f6;
  margin: 6vw 10px 20px;
  padding: 5.6vw 10px 12px;
  text-align: center;
  border: none;
}

.dc20winter .sec-product-5gplan h2.tit-product-lv2-5gplan {
  position: absolute;
  top: -2.4vw;
  left: 50%;
  margin: 0 0 0 -30vw;
  width: 60vw;
  padding: 3px;
  background-color: #CC0033;
  color: #FFF;
  font-size: 3vw;
  font-weight: normal;
  text-align: center;
  border-radius: 20px;
  z-index: 5;
}

.dc20winter .sec-product-5gplan .grid-common-5gplan .grid-common-5gplan__col--col2 {
  float: left;
  vertical-align: top;
  padding: 0;
  width: 48.665%;
  margin: 10px 1.335% 0;
}
.dc20winter .sec-product-5gplan .grid-common-5gplan .grid-common-5gplan__col--col2:nth-child(2n+1) {
  clear: both;
  margin-left: 0;
}
.dc20winter .sec-product-5gplan .grid-common-5gplan .grid-common-5gplan__col--col2:nth-child(2n+2) {
  margin-right: 0;
}

/*----------------------------------------------
ドコモでポイ活をはじめよう！背景色
 ----------------------------------------------*/
.dc20winter .sec-product-5gplan.product-bg-gray {
  background: #eee;
}

/*----------------------------------------------
 recommend .sec-product-recommend
 ----------------------------------------------*/
.dc20winter .s-bg-recommend-white {
  padding: 8.5vw 0 20px;
}

.dc20winter .s-bg-recommend-white .sec-product-recommend {
  background: #f6f6f6;
  margin: 0 10px;
  padding: 7.5vw 10px 12px;
  text-align: center;
  border: none;
}

.dc20winter .s-bg-recommend-white .sec-product-recommend h2.tit-product-lv2-recommend {
  position: absolute;
  top: -5vw;
  left: 50%;
  margin: 0 0 0 -30vw;
  width: 60vw;
  padding: 3px;
  background-color: #CC0033;
  color: #FFF;
  font-size: 3vw;
  font-weight: normal;
  text-align: center;
  border-radius: 20px;
  z-index: 5;
}

.dc20winter .s-bg-recommend-gray {
  background-color: #f6f6f6 !important;
  padding: 8.5vw 0 0;
}

.dc20winter .s-bg-recommend-gray .sec-product-recommend {
  background: #ffffff;
  margin: 0 10px;
  padding: 7.5vw 10px 12px;
  text-align: center;
  border: none;
}

.dc20winter .s-bg-recommend-gray .sec-product-recommend h2.tit-product-lv2-recommend {
  position: absolute;
  top: -5vw;
  left: 50%;
  margin: 0 0 0 -30vw;
  width: 60vw;
  padding: 3px;
  background-color: #CC0033;
  color: #FFF;
  font-size: 3vw;
  font-weight: normal;
  text-align: center;
  border-radius: 20px;
  z-index: 5;
}



/*----------------------------------------------
 ドコモが選ばれる3つのポイント .sec-product-selectpoint
 ----------------------------------------------*/
.dc20winter .sec-selectpoint-accordion-area {
  position: relative;
  margin-bottom: 70px;
}
.dc20winter .sec-selectpoint-accordion-area::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 34px solid transparent;
  border-left: 34px solid transparent;
  border-top: 24px solid #cc0033;
  border-bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
}
.dc20winter .sec-selectpoint-acc__item {
  margin-top: 0;
  margin-bottom: 10px;
  padding: 24px 10px 24px 16px;
  border: 1px solid #ccc;
  border-radius: 10px;
  background-color: #fff;
}
.dc20winter .sec-selectpoint-acc__item:last-child {
  margin-bottom: 6.4vw;
}
.js-accordion-selectpoint::before {
  content: "";
  position: absolute;
  width: calc(100% + 26px);
  height: calc(100% + 48px);
  top: -24px;
  left: -16px;
}
.dc20winter .selectpoint-accordion__head {
  position: relative;
  text-decoration: none;
  height: 60px;
}
.dc20winter .selectpoint-accordion__head.is-active .sec-selectpoint__title {
  padding-bottom: 21px;
  border-bottom: 1px solid #e7e7e7;
}
.dc20winter .selectpoint-accordion__state {
  position: absolute;
  top: calc(50% - 10px);
  right: 0;
  width: 17px;
  height: 17px;
  background: url(/product/images/catalogue_top/btn_toggle_open01.png) no-repeat center center;
  background-size: contain;
}
.dc20winter .selectpoint-accordion__head.is-active .selectpoint-accordion__state {
  background: url(/product/images/catalogue_top/btn_toggle_close01.png) no-repeat center center;
  background-size: contain;
}
.dc20winter .sec-selectpoint__title {
  font-size: 16px;
  color: #333;
  display: flex;
  align-items: center;
}
.dc20winter .sec-selectpoint__title .number {
  display: inline-block;
  width: 45px;
}
.dc20winter .sec-selectpoint__title .number img {
  width: 100%;
}
.dc20winter .sec-selectpoint__title-txt {
  font-weight: 600;
  padding-left: 12px;
}
.dc20winter .sec-selectpoint__title .large {
  font-size: 20px;
}
@media (max-width: 374px) {
  .dc20winter .sec-selectpoint__title {
      font-size: 4.2vw;
  }
  .dc20winter .sec-selectpoint__title .number {
      width: 12vw;
  }
  .dc20winter .sec-selectpoint__title .large {
      font-size: 5.3vw;
  }
}
.dc20winter .sec-selectpoint__title .red {
  color: #cc0033;
  position: relative;
}
.dc20winter .sec-selectpoint__title .red::after {
  content:"";
  display:block;
  width: 100%;
  height:1px;
  background-color:#cc0033;
  position:absolute;
  bottom: 0;
  left:0;
}
.dc20winter .selectpoint-accordion__body-wrap {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.dc20winter .selectpoint-accordion__body.is-active .selectpoint-accordion__body-wrap {
  margin-top: 44px;
}
.dc20winter .sec-selectpoint-acc_body__heading {
  font-weight: 600;
  font-size: 17px;
  color: #cc0033;
  background-color: #fdedf1;
  text-align: center;
  padding: 10px 0 12px 0;
  margin-bottom: 16px;
  position: relative;
  border-radius: 6px;
}
.dc20winter .sec-selectpoint-acc_body__heading::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top: 8px solid #fdedf1;
  border-bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
  top: 100%;
}
.dc20winter .selectpoint-accordion__body {
  display: none;
}
.dc20winter .selectpoint-accordion__body .grid-common__col--col2 {
  padding: 0 0 24px;
  border-bottom: 1px solid #e7e7e7;
}
.dc20winter .selectpoint-accordion__body .grid-common__col--col2:last-child {
  margin-top: 24px;
  border: none;
  padding-bottom: 0;
}
/* アコーディオン内下部の閉じるリンク */
.dc20winter .selectpoint-accordion__btn-close {
  position: relative;
  line-height: 1;
}
.dc20winter .selectpoint-accordion__btn-close::after {
  content: "";
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 6px;
  width: 19px;
  height: 19px;
  background-image: url(/product/images/catalogue_top/btn_close01.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}
/* もっと見るボタン */
.dc20winter .selectpoint-accordion__body .btn-common{
  width: 100%;
}
.dc20winter .selectpoint-accordion__body .btn-common__item {
  padding-right: 0;
}
.dc20winter .selectpoint-accordion__body .btn-common__button--h2-arrow-pc-browser {
  position: relative;
}
.dc20winter .selectpoint-accordion__body .btn-common .btn-common__button--h2-arrow-pc-browser .btn-common__button-inner {
  position: static;
}
.dc20winter .selectpoint-accordion__body .btn-common .btn-common__button--h2-arrow-pc-browser .btn-common__button-inner .icon-common--arrow {
  right: 8px;
  position: absolute;
}
/* 今すぐ購入可能!!テキスト */
.dc20winter .sec-product-selectpoint .txt-selectpoint01 {
  font-size: 16px;
  font-weight: 600;
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention {
  position: relative;
  display: inline-block;
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention::before, .dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention::after {
  position: relative;
  display: inline-block;
  content: "";
  background: #333;
  width: 2px;
  height: 24px;
  margin: 0 1em;
  margin-top: 0.1em;
  vertical-align: middle;
  border-radius: 5px;
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention::before {
  transform: rotate(-25deg);
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention::after {
  transform: rotate(25deg);
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .large {
  font-size: 30px;
  display: inline;
  padding: 0px 4px 0px;
  background: linear-gradient(transparent 0% 70%, #ffe2e9 70% 100%);
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .red {
  color: #cc0033;
}
/* セクション下部バナー */
.dc20winter .sec-product-selectpoint .sec-product-bnr .icon-common--blank-image.center {
  bottom: 0;
  margin-bottom: 8vw;
}
/* 余白調整用css */
/* padding left */
.u-pl0-smt{
	padding-left:0 !important;
}
/* padding right */
.u-pr0-smt{
	padding-right:0 !important;
}
